﻿body {
    margin:0;
    font-size:100%;
    font-family: 'Open Sans', sans-serif;
    color:#666666;
    background-color:#ffffff;
}

.MaxImage{
    width: 100%;
}

.MaxHeightImage{
    height: 100% !important;
}

hr {
    border: none;
    height: 1px;
    color: #cccccc; /* old IE */
    background-color: #cccccc; /* Modern Browsers */
}


h2{
    margin:0;
}

#DivFollow{
    display:normal;
}

h1.SottoLogo{
    font-size:13px;
    margin:0;
}

.LinkGrigio:link, .LinkGrigio:visited, .LinkGrigio:hover{
    color:#333333 !important;
    text-decoration:none;
}

/*********************************
    GRIGLIA 4 COLONNE
**********************************/

/*  SECTIONS  */
.section {
	clear: both;
	margin: 0px; 
    text-align:left;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 0%;
}

/*  GRID OF FOUR  */

.span_1_of_4 {
	width: 22%;
    text-align:left;
}

.span_1_of_4:hover{
    color:#666666;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
}


/*********************************
    GRIGLIA 2 COLONNE
**********************************/

.colReg {
	display: block;
	float:left;
	margin: 0.1% 0 1% 1%;
    margin-left:0;
}


/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}

/******************************************
PROGRESS TEMPLATE
*******************************************/

#Progress
{
    z-index:1000;
    position:absolute;
    width:100%;
    height:950px;
    background-image:url(/images/spacer.png);
    background-repeat:repeat;
    top:0;
    left:0;
    text-align:center;
    padding-top:10%;
        }
        
#ContenutoProgress
{
    z-index:1010;
    width:300px;
    position:relative;
    background-color:#ffffff;
    margin:0 auto;
    border:solid 7px #000000;
    text-align:center;
    font-size:20px;
    color:#000000;
    padding:20px;
}


/***********************
    CORPO
***********************/


.Corpo5 {
    width:5%;
    float:left;
}

.Corpo7e5 {
    width:7.5%;
    float:left;
}

.Corpo10 {
    width:10%;
    float:left;
}

.Corpo15 {
    width:15%;
    float:left;
}

.Corpo20 {
    width:20%;
    float:left;
}

.Corpo25 {
    width:25%;
    float:left;
}

.Corpo30 {
    width: 30%;
    float: left;
}

.Corpo33 {
    width: 33%;
    float: left;
}

.Corpo35 {
    width:35%;
    float:left;
}

.Corpo40 {
    width:40%;
    float:left;
}

.Corpo45 {
    width:45%;
    float:left;
}

.Corpo50 {
    width:50%;
    float:left;
}

.Corpo55 {
    width:55%;
    float:left;
}

.Corpo60 {
    width:60%;
    float:left;
}

.Corpo65 {
    width:65%;
    float:left;
}

.Corpo70 {
    width:70%;
    float:left;
}

.Corpo75 {
    width:75%;
    float:left;
}

.Corpo80 {
    width:80%;
    float:left;
}

.Corpo85 {
    width:85%;
    float:left;
}

.Corpo90 {
    width:90%;
    float:left;
}

.Corpo100 {
    width:100%;
    float:left;
}


/***********************
    ALLINEAMENTI
***********************/

.AllineaTestoSx {
    text-align:left;
}

.AllineaTestoCentro {
    text-align:center;
}

.AllineaTestoDx {
    text-align:right;
}

/***********************
   BORDI
***********************/

.BordoNo{
    border:0!important;
}

.BordoSinistro{
    border-left:solid 1px #cccccc;
}

.BordoDestro{
    border-right:solid 1px #cccccc;
}

.BordoBottom{
    border-bottom:solid 1px #cccccc;
}

.BordoTop{
    border-top:solid 1px #cccccc;
}

.Bordo{
    border:solid 1px #cccccc;
}

.BordoDestroColoreDiSfondo{
    border:solid 5px #f4f8fc;
}

.BordoDestroColoreBianco{
    border-right:solid 5px #ffffff;
}

/***********************
   PADDING e MARGINI
***********************/

.IncludiPadding{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.Padding6x10{
    padding:6px 10px;
}

.Padding6x6{
    padding:6px 6px;
}

.Padding0x5{
    padding:0px 5px;
}

.Padding5x0{
    padding:5px 0px;
}

.Padding5x5{
    padding:5px 5px;
}

.Padding8x10{
    padding:8px 10px;
}

.Padding10x5 {
    padding: 10px 5px;
}

.Padding10x20 {
    padding: 10px 20px;
}

.Padding0x10{
    padding:0px 10px;
}

.Padding0x5x0x0{
    padding:0px 5px 0px 0px;
}

.Padding0x5x5x0{
    padding:0px 5px 5px 0px;
}

.Padding0x0x5x0{
    padding:0px 0px 5px 0px;
}

.Padding0x0x0x5{
    padding:0px 0px 0px 5px;
}

.Padding10x0x0x5{
    padding:10px 0px 0px 5px;
}

.Padding18x10x0x10{
    padding:18px 10px 0 10px;
}

.Padding0x30{
    padding:0px 30px;
}

.Padding10x0{
    padding:10px 0px;
}

.Padding10x10{
    padding:10px 10px;
}

.Padding10x30{
    padding:10px 30px;
}

.Padding20x0{
    padding:20px 0px;
}

.Padding13x10{
    padding:13px 10px;
}

.Padding15x10{
    padding:15px 10px;
}

.Padding16x10{
    padding:16px 10px;
}

.Padding16x10x15x10{
    padding:16px 10px 15px 10px;
}

.Padding20x10{
    padding:20px 10px;
}

.Padding20x20{
    padding:20px 20px;
}

.Padding30x10 {
    padding: 30px 10px;
}

.Padding30x0 {
    padding: 30px 0px;
}

.Padding30x30{
    padding:30px 30px;
}

.Padding50x10{
    padding:50px 10px;
}

.Padding60x0 {
    padding: 60px 0;
}

.Padding100x0 {
    padding: 100px 0;
}

.Padding60x20{
    padding:60px 20px;
}

.Padding20x10x0x10{
    padding:20px 10px 0 10px;
}

.MarginPercent0x10{
    margin:0 10%;
}

.MarginPercent50x50{
    margin:50% 50%;
}

.MarginPercent0x20{
    margin:0 20%;
}

.Margin10x50{
    margin:10px 50px;
}

.Margin0x5x0x0{
    margin:0 5px 0 0;
}

.Margin0x10x0x0{
    margin:0 10px 0 0;
}

.Margin0x0x30x0{
    margin:0 0 30px 0;
}

.Margin10x0x0x0{
    margin:10px 0 0 0;
}

.Margin50x0x0x0{
    margin:50px 0 0 0;
}


/*********************************
GRIGLIA
********************************/

.GridStyle { 
    width: 100%; 
    background-color: #ffffff; 
    border: solid 1px #ebebeb; 
    border-collapse:collapse; 
    padding:5px;
}


.GridStyle td { 
    border: solid 1px #ebebeb; 
}
.GridStyle th  
{
    height:40px;
    background: #e8e8e8; 
    border: solid 1px #ffffff; 
    padding:5px;
    font-size: 12px; 
    text-align:left;

}
.GridStyle th a
{
    color:#616161;
    font-size:12px;
    font-weight:bold;
    text-align:left;
    }

.GridStyle .Row  
{
    height:42px;
    text-align:left;
      }    

.GridStyle .RowAlta 
{
    height:110px;
    text-align:left;
      }    

.GridStyle .Row a { color:#b00000;  }    
.GridStyle .Row a:hover { color:#12496b; }   
 
.GridStyle .Alt  
{
    height:42px;
    background: #fcfcfc;
    text-align:left;
 }
 
 .GridStyle .AltAlta
{
    height:110px;
    background: #fcfcfc;
    text-align:left;
 }

.GridStyle .Alt a { color:#b00000; }    
.GridStyle .Alt a:hover { color:#12496b; }   

.GridStyle .Edit { background-color:#f7ffb3; text-align:left; }
.GridStyle .Edit a { color:#b00000; }    
.GridStyle .Edit a:hover { color:#12496b; }   

.GridStyle .Sel
{
        height:42px;
        background-color:#faffb2;
        }

.GridStyle .SelAlta
{
        height:110px;
        background-color:#faffb2;
        }

.GridStyle .Pgr { background: #ebebeb; }
.GridStyle .Pgr table  
{
    border-left: solid 1px #666666; 
    }
    
.GridStyle .Pgr td { 
    color: #666666; 
 }   
.GridStyle .Pgr a { color: #b00000; text-decoration: none; }
.GridStyle .Pgr a:hover { color: #12496b; text-decoration: none; }

.PulsanteGrigioScuro {
   background-color: #606060;
   color:#ffffff;
   cursor:pointer;
   border:0;
}

.PulsanteGrigioChiaro {
    background-color: #ebebeb;
    color: #666666 !important;
    cursor: pointer;
    border: 0;
}

.Lighter {
    font-weight: lighter;
}

.SfondoGrigioChiaro {
    background-color: #ebebeb !important;
}
.SfondoGrigioChiarissimo {
    background-color: #f2f2f2 !important;
}

.Tabella {
    background-color: #ffffff;
}

.Tabella tr th {
    padding: 10px 10px;
    text-align: center;
}

.Tabella tr td {
    padding: 10px 10px;
    text-align: center;
}

.SfondoVerde {
    background-color: #caf7ad;
}
.NoFloat{
    float:none;
}

.ColoreBlu {
    color: #0f3046;
}

.SfondoBlu {
    background-color: #0f3046;
}

.ColoreBianco{
    color:#ffffff;
}

.Interlinea30{
    line-height:30px;
}

.FloatDx{
    float:right;
}